﻿.content_stv {
	max-width: 75rem;
	padding-left: .9375rem;
	padding-right: .9375rem;
}
/*section 01 /video+text*/
.c_01stv,.c_02stv, .c_03stv, .c_04stv,.c_01innerstv,.c_02innerstv,.c_03innerstv {display: inline-block;width: 100%;}
.c_04stv {
	padding: 0 0 4px 0;
	background-color: #fdfdfd;
}
/*slider*/
.slider_stv h3 {font-size: 1.063rem;
                text-transform: uppercase;
                margin-bottom: 1.125rem;}
.slider_stv h3 a:after {content: "\00BB";    
                        margin-left: 5px;}
.swiper-button-next, .swiper-button-prev {
	width: calc(var(--swiper-navigation-size)/ 80 * 40) !important;
	color: #000 !important;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: -3px 0 4px 0 rgba(0,0,0,.4);
	height: 2rem !important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {right: 0px!important;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {left: 0px !important;right: auto !important;}
.swiper-button-next:after, .swiper-button-prev:after {font-size: 1.063rem!important;}
.textvid_svt {position: absolute;width: 200px;display: inline-block;text-align: left;left: 21px;bottom: 10px;top: auto;z-index:1}
	.textvid_svt h2, .textvid_svt h3 {
		font-size: 0.75rem;
		font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
		color: #fff;
		margin: 0;
		padding: 0;
		text-transform: none;
	}
 .textvid_svt h3:hover {color:#fff!important;}
.textoverlay_svt {height: 100%;position: absolute;top: 0;width: 100%;overflow: hidden;background: rgba(5,5,5,0.19);background: -moz-linear-gradient(top, rgba(5,5,5,0.19) 35%, rgba(0,0,0,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(35%, rgba(5,5,5,0.19)), color-stop(100%, rgba(0,0,0,1)));background: -webkit-linear-gradient(top, rgba(5,5,5,0.19) 35%, rgba(0,0,0,1) 100%);background: -o-linear-gradient(top, rgba(5,5,5,0.19) 35%, rgba(0,0,0,1) 100%);background: -ms-linear-gradient(top, rgba(5,5,5,0.19) 35%, rgba(0,0,0,1) 100%);background: linear-gradient(to bottom, rgba(5,5,5,0.19) 35%, rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#050505', endColorstr='#000000', GradientType=0 );}
.linkplayer_svt:before {content: "";z-index: 1000;top: 107px;left: 238px;position: absolute;width: 42px;height: 42px;background-image: url(../img/semanatv/video.svg);}

.imagensemanalinktv img {
	width: 18%;
	height: 2.4rem;
	margin-bottom: 0.2rem;
}

.lineatvsemana hr {
    border: solid #e91b1e;
    border-width: 1px;
}
.encabstv {
	border-bottom: 2px solid #e91b1e;
	width: 100% !important;
	margin: 0 0 2px !important;
	padding-bottom: 5.1px;
}
.imagensemanalinktv span {
	font-size: 0.7875rem;
	text-transform: uppercase;
	padding-top: 0.75rem;
	margin: 0 0 0.375rem;
	font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
	font-weight: 700;
	line-height: 1;
	clear: none;
	color: #e91b1e;
}
.imagensemanalinktv {
	padding-left: 0;
}
.newsmtvslider {
	padding: inherit;
}
.pruebatv {
	height: 160px ;
	width: 100% ;
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	margin: 0 10px 0 0 !important;
	border-radius: 5px;
	overflow: hidden
}


.pruebatv img {
    height: 10rem;
    width: auto;
}

.swiper-slide {
    width: auto !important;
}

@media (max-width: 842px){
    .textvid_svt {
        left: 7px;
    }

    .linkplayer_svt:before {
        left: 210px;
    }


}

@media (max-width: 600px) {
	.imagensemanalinktv img {
		width: 18%;
		height: 2.4rem;
		margin-bottom: -0.1rem;
	}
	.swiper-button-next, .swiper-button-prev {
		width: calc(var(--swiper-navigation-size)/ 65 * 25) !important;
		color: #000 !important;
		background: rgba(255, 255, 255, 0.7);
		box-shadow: -3px 0 4px 0 rgba(0,0,0,.4);
		height: 2rem !important;
        display:none !important;
		
	}
	.swiper-slide {	
		
	}
    .textvid_svt {

        left: 16px;

    }
    .linkplayer_svt:before {

        left: 234px;
    }
}
@media (max-width: 321px){
    .swiper-button-next, .swiper-button-prev {
        width: calc(var(--swiper-navigation-size)/ 65 * 25) !important;
        color: #000 !important;
        background: rgba(255, 255, 255, 0.7);
        box-shadow: -3px 0 4px 0 rgba(0,0,0,.4);
        height: 2rem !important;
        display: block !important;
    }
        .swiper-button-next:after, .swiper-button-prev:after {
            font-size: 1.063rem !important;
            position: absolute;
            top: 10%;
            left: 18%;
        }

}
}
/*slider*/